---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.19.6 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.6-x86_64-uefi-tiny-vm-aws
name: alpine-3.19.6-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.6
revision: '0'
version: '3.19'
built: '2025-01-08T15:41:29.582059'
uploaded: '2025-01-08T15:45:04.642716'
imported: '2025-01-08T23:23:24.353517'
import_id: ami-04f47d6a004954e97
import_region: us-west-2
signed: '2025-01-08T23:23:31.609018'
published: '2025-01-09T03:00:31.180778'
released: '2025-01-08T23:43:51.905729'
artifacts:
  ap-south-2: ami-0533c5bc69706a684
  ap-south-1: ami-0b94ecdb8404d83f3
  eu-south-1: ami-05c87fd16153ac2bb
  eu-south-2: ami-08de47dea2244b5c5
  me-central-1: ami-0973fad248ff72da3
  il-central-1: ami-053c77e5a62612501
  ca-central-1: ami-009ad8b08bd888977
  eu-central-1: ami-0320ae3d364a2edeb
  eu-central-2: ami-07453a8e32ed922ba
  us-west-1: ami-0f917b16e29911a9f
  us-west-2: ami-04f47d6a004954e97
  af-south-1: ami-0cdbf4738b178b0bb
  eu-north-1: ami-05299b92610f8064c
  eu-west-3: ami-01c67c4d28b15acb8
  eu-west-2: ami-00b2af6d76e9cc81e
  eu-west-1: ami-04a9b4454ff6e06aa
  ap-northeast-3: ami-06f7d9f83247e0a4e
  ap-northeast-2: ami-07cb967ebcb26634d
  me-south-1: ami-0b2dc9ea175d19114
  ap-northeast-1: ami-0ea6887436f99cd96
  sa-east-1: ami-006597b3499e2c554
  ap-east-1: ami-0251f93b92bced754
  ap-southeast-1: ami-0aa6e3f4b257f718e
  ap-southeast-2: ami-088cbcbefa2325f24
  ap-southeast-3: ami-0c4b35e7a7aac88ed
  ap-southeast-4: ami-00d4a8fff462e8c05
  us-east-1: ami-0a90699dbc76432e7
  us-east-2: ami-029f7c40e651930ae
metadata_updated: '2025-01-09T03:00:31.202756'
